WordPress.org

Ready to get started?Download WordPress

Profiles

novem

Profile picture of novem
  • Member Since: December 6th, 2010
  • Posted a reply to "Need Help " running PHP version 4.4.9 but WordPress 3.2.1 requires at least 5", on the site WordPress Support Forums:
    Wow, Ipstenu, that was fast! Thanks. So then I'd just have to wait for the…

    3 years ago

  • Posted a reply to "Need Help " running PHP version 4.4.9 but WordPress 3.2.1 requires at least 5", on the site WordPress Support Forums:
    By the way, cubecolour, how do we get a link like yours via your username?…

    3 years ago

  • Posted a reply to "Need Help " running PHP version 4.4.9 but WordPress 3.2.1 requires at least 5", on the site WordPress Support Forums:
    Thanks cmadriles for sharing what you discovered here, and I'm glad my search brought me…

    3 years ago